Bug 102606 - panel color always changes to black and 'save current setup' checkbox is no longer present or disappeared
Summary: panel color always changes to black and 'save current setup' checkbox is no l...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-18 16:07 UTC by pilip
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 22:22:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pilip 2003-08-18 16:07:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Steps to reproduce panel color problem:

1. log on to the desktop.
2. change the panel color to anything desired.
3. log out and log in again and the color of the panel will be black.



The 'save current setup' checkbox can't be reproduced as this is only happening
on a single user. other added users doesn't have this problem. have been looking
for helpful docs about any explanation on this but haven't been able to find one.

Version-Release number of selected component (if applicable):
the version that came with RH9

How reproducible:
Always

Steps to Reproduce:
Steps to reproduce panel color problem:

1. log on to the desktop.
2. change the panel color to anything desired.
3. log out and log in again and the color of the panel will be black.



Additional info:

Comment 1 Havoc Pennington 2003-10-15 22:22:35 UTC
Seems fine in latest GNOME 2.4


Note You need to log in before you can comment on or make changes to this bug.